/* footer */
.indekser{
    width:155px;
    height:57px;
    margin: 4px;
    border: 2.5px solid orange
}
.alamat{color: darkblue}
.kreatifumum{border-width: 0}

#carouselExampleSlidesOnly img {
    max-height: 57px;
    max-width: 100%;
    margin-right: 25px;
}*/


/* Css baru*/

.pkp_structure_head {
    background-color: #339ed400;
    border: 3px solid #fff;
}
.pkp_site_name .is_img img {
    max-height: 141.65px;
    width: 1157px;
}
.pkp_site_name > a {
    padding-top: 0px;
    padding-bottom: 0px;
}
.pkp_site_name {
    padding-top: 0px;
    padding-bottom: 0px;
}
.pkp_nav_list{
    margin-left: 15px;
}
.pkp_navigation_primary_row {
    background: #e7e7e7;
}
.pkp_site_name_wrapper, 
.pkp_navigation_primary_row {
    padding-left: 0px;
    padding-right: 0;
    margin-right: 6px;
    border-top: 3px solid #339ed400;
}
#navigationPrimary a {
    font-size:14px;
    text-transform: capitalize;
    color: black;
}
.pkp_page_index .homepage_image img {
    display: block;
    width: 45%;
    height: 50%;
    margin: 20px auto 8px auto;
}

div#wordcloud {
    background-color: rgba(0,123,255,.25);
}

.pengindeks {
    margin: 4px;
}
.pengindeks a img {
    width: 155px;
    height: 57px;
    border: 2.5px solid orange
}

.active:after {
    content: "\2212";
}

.isinya {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* footer */
.indekser{width:155px;height:57px;margin: 4px;border: 2.5px solid orange}
.alamat{color: darkblue}
.kreatifumum{border-width: 0}

/* Collapse */
.jarakSamping {
    cursor: pointer;
    width: 100%;
    font-size: 15px;
    transition: 0.4s;
    margin-left: 6px
}
.jarakSamping li:hover {
    background-color: green;
}
.panel-heading {
    padding-top: 16px;
    padding-bottom: 16px;
    border-top-right-radius: 0;  
    border-top-left-radius: 0;  
}

.panel-heading:hover {
    background-color: #ccc;
    cursor: pointer;
}
.panel-collapse > .list-group {
    background-color: #ccc;
}
.panel-group .panel-heading + .panel-collapse > .list-group{
    margin-left: 24px;
}
.panel-group .panel-heading + .panel-collapse > .list-group li{
    padding: 10px 0px 10px 0px;
    background-color: #ccc;

}
.panel-group .panel-heading + .panel-collapse > .list-group li:hover{
    cursor: pointer;
    background-color: #134613;
}
.tambah::after{
    content: '\002B';
    color: #777;
    font-size: 25px;
    float: right;
    margin-left: 5px;
}

.column {
  float: left;
  width: 25%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.row .gambarojs{
	width: 133px;
    margin-left: 65px;
    margin-top: 11px;
}
.pkp_structure_footer_wrapper {
    background-image: url('https://img.freepik.com/free-vector/seamless-pattern-tile_1159-5367.jpg?size=338&ext=jpg');
    /* Credits go to https://img.freepik.com */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
col-md-3 {
    padding:0;
}

col-md-3 li {
    list-style:none;
}

.pkp_footer_content {
    padding:5px !important;
}

.judul-blok,
.pkp_block .title {
    color:#fff;
    text-align: center;
    padding: 10px;
    background: #0c426b;
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    width: 100%;
    border: none;
    border-bottom: solid 3px #f7bc4a;
    text-transform: capitalize !important;
}

.pkp_structure_main p {text-align: justify;}

#customblock-journalcenter p,#customblock-journalcenter p a {
    background-color: #1a77b7;
    color: white;
    width: 100%;
    padding: 12px; 
    margin-top: -14px;
  }
#customblock-journalcenter p a{
    text-decoration: none
  }
